@media screen and (max-width: 480px) {
    
    
    .pengertian {
        width : 100%;
        box-sizing: border-box;
        padding: 20px;
        height: auto;
        flex-direction: column;
    }

    .container {
        width : 100%;
        box-sizing: border-box;
        padding: 20px;
        height: auto;
    }

    .menu-section {
        padding: 20px;
    }

    .pengertian-text {
        flex : 1;
    }
    
    body {
        font-size: 16px;
    }
    
    .container {
        flex-direction: column;
        gap: 20px;
    }

    ul {
    gap: 10px;
}

    .input, .div-menu {
        width: 100%;
    }

    .menu-image {
    width: 90%;
    margin : 20px auto;
    }
}

body {
    align-items: center;
    background-color : #e0cda4;
    flex-direction: column;
    font-family: "quicksand";
    margin : 0px;
    transition : 0.5s;
}

h1 {
    font-size: 90%;
}

nav {
    display: flex;
    background-color: #e68550;
    width: 100%;
    height : 50px;
    padding: 20px;

    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    align-items: center;
    justify-content: space-between;
}

ul {
    list-style: none;
    justify-content: end;
    display: flex;
    gap: 20px;
    margin: 0;
    padding: 0;
}

nav li a {
    text-decoration: none;
    color: white;
    padding: 8px 16px;
    transition : 0.3s;
}

nav li a:hover {
    background-color: #ed915e;
    border-radius: 5px;
}

.menu-description {
    flex-direction: column;
}

.menu-card {
    display: flex;
    flex-wrap: wrap;
    gap: 100px;
    padding: 20px;
}

.menu-item {
    background-color: #eee5bd;
    
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width : 400px;
    height: auto;
    margin-bottom: 15px;;
    transition : 0.3s;
}

.description {
        display: flex;
        flex-direction: column;
        padding: 50px;
}

.pengertian {
    align-items : center;
    padding: 10px;
    gap : 30px;
    border-radius: 10px;
    width : 90%;
    max-width: 1000px;
    justify-content: space-between;
    display: flex;
    margin : 40px auto;
}

.menu-image {
    width : 100%;
    max-width: 400px;
    height: auto;
    border-radius: 10px;
    margin-top: 20px;
}

.menu-item:hover {
    background-color: #ddd1a4;
    cursor : pointer;
    box-shadow: 8px 12px 12px rgba(0, 0, 0, 0.5);

}

.menu-section {
    display : flex;
    flex-direction: column;
   background-color: #e68550; 
   width : 100%;
   height :auto;
   padding : 10px 20px;
}

.jam {
    color : white;
    font-weight: 500;
    transition : 0.3s;
}

.jam:hover {
    color : #ddd1a4;
    font-size : 32px;
    font-weight: 700;
    cursor : pointer;
}

b {
    color : white;
    font-weight: 700;
    transition : 0.3s;
}

b:hover {
    color : #ebe2c2;
    font-size : 34px;
    cursor : pointer;
    font-weight: 700;
}

.welcome {
    display: flex;
    align-items: center;
}

::-webkit-scrollbar {
    width: 0px;
}

p {
    cursor : default;
}

.contact {
    padding : 20px
}

.contact-link {
    text-decoration: none;
    color: #e68550;
}

footer {
    display : flex;
    justify-content: center;
    align-items: center;
}